#wrapper_header {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #fdfddc;
}

#header {
	margin: 0 auto;
	padding: 0;
	top:10px;
         width: 970px;
	height: 195px;
	background-image:url(images/header.gif);
	background-color: #aabee5;
 	border-top:5px solid #6983B6;
	border-bottom:5px solid #6983B6;
	border-left:5px solid #6983B6;
	border-right:5px solid #6983B6;
	position:relative;
}

#header_title {
	top:22px;
	position:absolute;
	margin-left:16px;
}

#header_links {
	right:12px;
	top:-5px;
	position:absolute;
	margin: 0;
	padding: 0;
}

#header_links ul {
	margin: 0;
	padding: 0;
}

#header_links .search div {
	padding-right:0.5em;
	padding-left:0.5em;
	background-color:#aabee5;
}

#lang_navigation {
	margin: 0;
	padding: 0px 28px 4px 8px;
	width: auto !important;
	float:left;
	height: auto !important;
	background-color: #173A8B;	
 	border-top:1px solid #6983B6;
	border-bottom:1px solid #6983B6;
	border-left:1px solid #6983B6;
	border-right:1px solid #6983B6;
	z-index: 99;
}

#wrapper_navigation {
	margin: 0 auto;
	padding: 0;
        top: 15px;
	width: 970px;
	height: auto !important;
	background-color: #173A8B;
	border-bottom:1px solid #C6C6C6;
	border-top:1px solid #C6C6C6;
	position:relative;
}

#navigation {
	margin: 0 auto;
	padding: 0;
	width: 969px;
	height: 45px;
	position:relative;
	border-left:1px solid #c6c6c6;
	background-image:url(images/header_navigation_bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
}

#wrapper_banner {
	margin: 0;
	padding: 0;
	width: 100%;
}

#logo {
	 width: 245px;
	height: 150px;
        background-position: 65px 5px;
	background-image:url("images/Marienberg.gif");
	background-repeat:no-repeat;
}

#logo_text {
         width: 245px;
	height: 120px;
	top:120px;
	position:absolute;
        font-size: 150%;
        font-family: 'Franklin Gothic Medium';
}

#logo_text1 {
         width: 245px;
	height: 150px;
	top:142px;
	position:absolute;
        font-size: 150%;
        font-family: 'Franklin Gothic Medium';
}


#logo_text2 {
         width: 245px;
	height: 150px;
	top:169px;
	position:absolute;
}

#slider {
	top:35px;
	left:240px;
        width: 720px;
	height: 150px;
        display: block;
        position:absolute;
        overflow:hidden;
}



#banner_text {
	top:40px;
	left:540px;
	width: 370px;
	height: 105px;
	position:absolute;
	font-size:1.4em;
	color:#000000;
	line-height:1.2;
}

#wrapper_content {
	margin: 0 auto;
	padding: 0;
	width: 970px;
}

#wrapper_content1 {
	margin: 0 auto;
	padding: 0;
	width: 1200px;
}

#content {
	margin: 0;
	padding: 0;
	width: 968px;
	position:relative;
	float:left;
	height: auto !important;
	border-left:1px solid #C6C6C6;
	border-right:1px solid #C6C6C6;
	background-color:#FFFFFF;
}
#content1 {
	margin: 0;
	padding: 0;
	width: 1200px;
	position:relative;
	float:left;
	height: auto !important;
	border-left:1px solid #C6C6C6;
	border-right:1px solid #C6C6C6;
	background-color:#FFFFFF;
}

#wrapper_footer {
	margin: 0;
	padding: 0;
	width: 100%;
}

#footer {
	margin: 0 auto;
	padding: 0;
	width: 970px;
	height: 48px;
	position:relative;
	background-color: #aabee5;
}

#footer_inside {
	margin: 0;
	padding: 0;
	width: 961px;
	height: 29px;
	position:absolute;
	bottom: 0px;
	border-top:1px solid #ffffff;
	background-color: #173A8B;
	padding-top:12px;
	padding-right:9px;
	text-align:center;
	color:#CFEDFF;
        font-size: 130%;
        font-family: 'Arial';
}

#wrapper_copyright_powered {
	margin: 0 auto;
	padding: 10px 0 15px 0;
	width: 970px;
	color:#9F9F9F;
	font-size: 90%;
}

#besucher {
	float:left;
	width: 870px;
         text-align: left;
         color:#000000;
}

#powered {
	float:left;
	width: 100px;
         text-align: right;
         color:#000000;
}